Bug 907544 - unowned directory /usr/lib64/samba
Summary: unowned directory /usr/lib64/samba
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-04 16:57 UTC by Michael S.
Modified: 2013-02-12 05:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-12 05:04:19 UTC


Attachments (Terms of Use)

Description Michael S. 2013-02-04 16:57:33 UTC
$ LC_ALL=C rpm -qf /usr/lib64/samba
file /usr/lib64/samba is not owned by any package

I think it should be owned by samba-libs, since it place al files there and is likely required by anything else that would place file there.

Comment 1 Fedora Update System 2013-02-07 16:16:32 UTC
libtdb-1.2.11-1.fc18, libtalloc-2.0.8-1.fc18, libldb-1.1.15-2.fc18, sssd-1.9.4-3.fc18, samba-4.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libtalloc-2.0.8-1.fc18,libtdb-1.2.11-1.fc18,libldb-1.1.15-2.fc18,sssd-1.9.4-3.fc18,samba-4.0.3-1.fc18

Comment 2 Fedora Update System 2013-02-08 16:59:18 UTC
Package libtdb-1.2.11-1.fc18, libtalloc-2.0.8-1.fc18, libldb-1.1.15-2.fc18, sssd-1.9.4-3.fc18, samba-4.0.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libtdb-1.2.11-1.fc18 libtalloc-2.0.8-1.fc18 libldb-1.1.15-2.fc18 sssd-1.9.4-3.fc18 samba-4.0.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2138/libtalloc-2.0.8-1.fc18,libtdb-1.2.11-1.fc18,libldb-1.1.15-2.fc18,sssd-1.9.4-3.fc18,samba-4.0.3-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-02-12 05:04:21 UTC
libtdb-1.2.11-1.fc18, libtalloc-2.0.8-1.fc18, libldb-1.1.15-2.fc18, sssd-1.9.4-3.fc18, samba-4.0.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.